KI-Modell-APIsChat
⚠️Compliance-Hinweis: Verwenden Sie dieses Projekt nur für rechtmäßig autorisierte API-Gateways, interne Verwaltung und private Bereitstellungen. Beachten Sie die Nutzungsbedingungen vorgelagerter Dienste, Plattformregeln, regulatorische Vorgaben und Anforderungen an die Inhaltssicherheit.
Natives Claude-Format
Anfrage im Format der Anthropic Claude Messages API.
Der Anfrageheader muss anthropic-version enthalten.
AuthorizationBearer <token>
Authentifizieren Sie sich mit einem Bearer-Token.
Format: Authorization: Bearer sk-xxxxxx
Position: header
Header-Parameter
anthropic-versionstring
Anthropic-API-Version
x-api-key?string
Anthropic-API-Key (optional; alternativ ist ein Bearer-Token möglich)
modelstring
messages
system?string|
max_tokensinteger
Bereich
1 <= valuetemperature?number
Bereich
0 <= value <= 1top_p?number
top_k?integer
stream?boolean
stop_sequences?array<string>
tools?
tool_choice?
thinking?
metadata?
Antworttext
application/json
curl -X POST "https://api.beeaicloud.com/v1/messages" \ -H "anthropic-version: 2023-06-01" \ -H "Content-Type: application/json" \ -d '{ "model": "claude-3-opus-20240229", "messages": [ { "role": "user", "content": "string" } ], "max_tokens": 1 }'{
"id": "string",
"type": "message",
"role": "assistant",
"content": [
{
"type": "string",
"text": "string"
}
],
"model": "string",
"stop_reason": "end_turn",
"usage": {
"input_tokens": 0,
"output_tokens": 0,
"cache_creation_input_tokens": 0,
"cache_read_input_tokens": 0
}
}War diese Anleitung hilfreich?